<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/linearLayout3"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent">

    <LinearLayout
        android:id="@+id/linearLayout4"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        app:layout_constraintWidth_percent="0.95"
        android:background="@drawable/bg_dialog_rounded"
        android:orientation="vertical"
        android:paddingTop="24dp"
        android:paddingHorizontal="24dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/textView"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:background="@android:color/transparent"
            android:gravity="center"
            android:text="@string/confirm_product_correct"
            android:textColor="@color/black"
            android:textSize="28sp"
            android:textStyle="bold" />


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerDialogBuyList"
            android:layout_width="match_parent"
            android:layout_height="750dp"
            />
        <LinearLayout
            android:id="@+id/layoutMemberTransactions"
            android:layout_width="match_parent"
            android:layout_height="340dp"
            android:layout_gravity="center"
            android:visibility="gone"
            android:orientation="vertical">
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="16dp"
            android:gravity="center"
            android:orientation="horizontal">

            <com.google.android.material.button.MaterialButton
                android:id="@+id/buttonCancel"
                style="@style/Widget.MaterialComponents.Button.UnelevatedButton"
                android:layout_width="0dp"
                android:layout_height="64dp"
                android:layout_weight="1"
                android:backgroundTint="@color/warning"
                android:text="@string/cancel_40"
                android:textColor="@color/white"
                android:textSize="20sp"
                app:cornerRadius="8dp" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/buttonGetProduct"
                style="@style/Widget.MaterialComponents.Button.UnelevatedButton"
                android:layout_width="0dp"
                android:layout_height="64dp"
                android:layout_weight="1"
                android:layout_marginStart="16dp"
                android:backgroundTint="@color/primary"
                android:text="@string/confirm"
                android:textColor="@color/onPrimary"
                android:textSize="20sp"
                app:cornerRadius="8dp" />
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>